## ros-galactic-rclc-lifecycle 2.0.6

=== debian/changelog ===
ros-galactic-rclc-lifecycle (2.0.6-1focal) focal; urgency=high

  * Note regression in lifecycle services (#227)

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Mon, 24 Jan 2022 23:00:00 -0000

ros-galactic-rclc-lifecycle (2.0.5-1focal) focal; urgency=high

  * Bumped version

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Sun, 07 Nov 2021 23:00:00 -0000

ros-galactic-rclc-lifecycle (2.0.4-1focal) focal; urgency=high

  * Provide lifecycle services in the rclc lifecycle nodes

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Wed, 18 Aug 2021 22:00:00 -0000

ros-galactic-rclc-lifecycle (2.0.3-1focal) focal; urgency=high

  * Bumped version

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Sun, 25 Jul 2021 22:00:00 -0000

ros-galactic-rclc-lifecycle (2.0.2-1focal) focal; urgency=high

  * Bumped version

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Fri, 16 Jul 2021 22:00:00 -0000

ros-galactic-rclc-lifecycle (2.0.1-1focal) focal; urgency=high

  * added quality declaration

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Thu, 27 May 2021 22:00:00 -0000

ros-galactic-rclc-lifecycle (2.0.0-1focal) focal; urgency=high

  * added codecov support
  * new API of rcl_lifecycle in Rolling required major version bump

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Thu, 22 Apr 2021 22:00:00 -0000

ros-galactic-rclc-lifecycle (1.0.1-1focal) focal; urgency=high

  * Windows port
  * Compatibility sleep function (Windows, POSIX-OS)
  * Fixed RCL lifecycle API change for Rolling

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Sun, 28 Mar 2021 22:00:00 -0000

ros-galactic-rclc-lifecycle (1.0.0-1focal) focal; urgency=high

  * Updated version

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Wed, 03 Mar 2021 23:00:00 -0000

ros-galactic-rclc-lifecycle (0.1.7-1focal) focal; urgency=high

  * Updated version

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Tue, 19 Jan 2021 23:00:00 -0000

ros-galactic-rclc-lifecycle (0.1.6-1focal) focal; urgency=high

  * Updated version

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Tue, 19 Jan 2021 23:00:00 -0000

ros-galactic-rclc-lifecycle (0.1.5-1focal) focal; urgency=high

  * Updated version

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Thu, 10 Dec 2020 23:00:00 -0000

ros-galactic-rclc-lifecycle (0.1.4-1focal) focal; urgency=high

  * Fixed error in bloom release

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Tue, 24 Nov 2020 23:00:00 -0000

ros-galactic-rclc-lifecycle (0.1.3-1focal) focal; urgency=high

  * Aligned version number to rclc repository

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Sun, 22 Nov 2020 23:00:00 -0000

ros-galactic-rclc-lifecycle (0.1.0-1focal) focal; urgency=high

  * Initial release

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Sun, 22 Nov 2020 23:00:00 -0000
