=== debian/control ===
Source: ros-galactic-rclc-lifecycle
Section: misc
Priority: optional
Maintainer: Jan Staschulat <jan.staschulat@de.bosch.com>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake-gtest, ros-galactic-ament-cmake-ros, ros-galactic-ament-lint-auto, ros-galactic-ament-lint-common, ros-galactic-lifecycle-msgs, ros-galactic-osrf-testing-tools-cpp, ros-galactic-rcl-lifecycle, ros-galactic-rclc, ros-galactic-std-msgs, ros-galactic-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-rclc-lifecycle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-lifecycle-msgs, ros-galactic-rcl-lifecycle, ros-galactic-rclc, ros-galactic-std-msgs, ros-galactic-ros-workspace
Description: rclc lifecycle convenience methods.
